{
  "character_id": "tifa_lockhart",
  "character_name": "Tifa Lockhart",
  "identity": {
    "base_specs": "1girl, athletic build, fair skin",
    "hair": "long black hair, tied end",
    "eyes": "red eyes",
    "hands": "dark red nails",
    "arms": "",
    "torso": "large breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "smile",
    "pose": "leaning on counter, looking at viewer",
    "scene": "tavern, bartending"
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "white tank top, black sports bra,black suspenders",
      "bottom": "black miniskirt",
      "legwear": "thigh high black socks",
      "footwear": "red boots",
      "hands": "red fingerless gloves",
      "accessories": "silver earrings"
    }
  },
  "styles": {
    "aesthetic": "martial arts, final fantasy style",
    "primary_color": "white",
    "secondary_color": "black",
    "tertiary_color": "red"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "Final Fantasy VII"
  ]
}
